﻿@media (min-width: 992px) {
  #ms-designer-ribbon ~ #s4-workspace .mainDropDown {
    top: 192px;
  }
  .btn:visited.large,
  .btn.large {
    font-size: 2.2em;
    height: 58px;
    line-height: 56px;
  }
  .mainSearchContainer {
    box-shadow: 0 0 1px 1px rgba(146, 172, 191, 0.9);
    position: relative;
    z-index: 1;
  }
  .mainSearchContainer input {
    width: 100%;
    padding: 41px 30px;
    font-size: 3.85em;
    line-height: 61px;
    background: none;
    color: #4d7895;
    border: none !important;
    height: 148px;
  }
  .mainSearchContainer input::-webkit-input-placeholder {
    color: #4d7895;
    opacity: 1;
  }
  .mainSearchContainer input::-moz-placeholder {
    color: #4d7895;
    opacity: 1;
  }
  .mainSearchContainer input:-ms-input-placeholder {
    color: #4d7895;
    opacity: 1;
  }
  .mainSearchContainer input.mouse-focus.focus:focus,
  .mainSearchContainer input.keyboard-focus.focus:focus {
    outline: none !important;
    border: none !important;
  }
  .mainSearchContainer.collapsing + .content .topHeader,
  .mainSearchContainer.collapse.in + .content .topHeader {
    background: #d0e0ed;
  }
  .wrapper {
    padding-top: 126px;
    position: static;
  }
  header {
    background: #f4f3f3;
    height: auto !important;
    display: block !important;
    visibility: visible !important;
  }
  header.affix-top .mainMenu {
    visibility: visible;
    display: block;
    overflow: hidden;
  }
  header.affix ~ .wrapper {
    padding-top: 50px;
  }
  header.affix ~ .wrapper .interestBtn {
    /*height: 0;*/
    opacity: 1;
    /*visibility: hidden;*/
    top: 52px;
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
    header.affix ~ .wrapper .interestBtn[aria-expanded="true"] {
        top: 70px;
    }
  header.affix .topHeader {
    height: 0;
  }
  header.affix .topHeader .topMenu,
  header.affix .topHeader button {
    display: none;
  }
  header.affix .navBarContainer {
    height: 50px !important;
  }
  header.affix .collapseMainMenuBtn {
    display: block;
  }
  header.affix .mainMenu {
    padding-top: 13px;
    padding-bottom: 13px;
  }
  header.affix .mainDropDown {
    top: 50px;
  }
  header.affix .interestSection {
    display: none;
  }
  header.affix .brand {
    line-height: 50px;
    height: 50px;
    top: 0;
  }
  header.affix .brand .affixImg {
    opacity: 1;
    visibility: visible;
    display: inline-block;
  }
  header.affix .brand .regular {
    opacity: 0;
    visibility: hidden;
    display: none;
  }
  header.affix .navBarContainer .collapseAllBtn.active {
    opacity: 0;
    visibility: hidden;
  }
  header.affix .navBarContainer .collapseAllBtn.active + .collapseMainMenuBtn {
    opacity: 1;
    visibility: visible;
  }
  .topHeader {
    height: 45px;
    border-top: 4px solid #46a1d8;
    background: #fff;
  }
  .topHeader .container-fluid {
    height: 100%;
    position: relative;
    padding-left: 136px;
  }
  .topMenu {
    float: left;
    height: 100%;
    text-align: center;
    padding: 0;
    margin: 0;
  }
  .topMenu > li {
    float: right;
    height: 100%;
    list-style: none;
  }
  .topMenu > li > .link {
    color: #0f2d96;
    padding: 0 15px;
    height: 100%;
    line-height: 42px;
    font-weight: bold;
    font-size: 1.8em;
    display: block;
    text-transform: uppercase;
  }
  .topMenu > li > .link:focus,
  .topMenu > li > .link:hover {
    color: #012b53;
  }
  .topMenu > li > .link.en {
    font-size: 1.4em;
  }
  .topMenu .btnMenu .link {
    color: #fff;
  }
  .topMenu .btnMenu.blue .link {
    background: #2f5374;
  }
  .topMenu .btnMenu.blue .link:focus,
  .topMenu .btnMenu.blue .link:hover {
    background-color: rgba(47, 83, 116, 0.9);
    color: #fff;
  }
  .topMenu .btnMenu.green .link {
    background: #46a1d8;
  }
  .topMenu .btnMenu.green .link:focus,
  .topMenu .btnMenu.green .link:hover {
    background-color: #3993c8;
    color: #fff;
  }
  .topMenu .language {
    border-left: 1px solid #c2ced6;
    border-right: 1px solid #c2ced6;
    padding: 0;
  }
  .topMenu .language .bootstrap-select.btn-group {
    display: block;
    margin-bottom: 0;
    height: 41px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }
  .topMenu .language .bootstrap-select.btn-group:focus,
  .topMenu .language .bootstrap-select.btn-group:hover {
    background-color: #c7d5e2;
  }
  .topMenu .language .bootstrap-select.btn-group.open {
    background: #f4f3f3;
    z-index: 4;
  }
  .topMenu .language .bootstrap-select.btn-group.open .btn {
    background-color: #c7d5e2;
  }
  .topMenu .language .bootstrap-select.btn-group .btn {
    background: none !important;
    height: 100%;
    padding: 0 31px 0 16px;
    font-size: 1.5em;
    line-height: 42px;
    color: #0f2d96;
    float: none;
    border-radius: 0;
    border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .topMenu .language .bootstrap-select.btn-group .btn:focus {
    background-color: #c7d5e2 !important;
    outline: none !important;
  }
  .topMenu .language .bootstrap-select.btn-group .btn .caret {
    background: none;
    direction: ltr;
    top: 42%;
    right: 14px;
    left: auto;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 6.5px 0 6.5px;
    border-color: #0f2d96 transparent transparent transparent;
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  .topMenu .language .bootstrap-select.btn-group .btn .filter-option {
    text-align: center;
    width: auto;
    padding-right: 0;
    font-weight: bold;
  }
  .topMenu .language .bootstrap-select.btn-group div.dropdown-menu {
    position: absolute;
    text-align: left;
    top: 100%;
    left: 0;
    width: 100%;
    float: none;
    min-width: 0;
    padding: 0;
    margin: 0;
    background-color: #f4f3f3;
    border-radius: 0;
    border: 1px solid #4d7895;
  }
  .topMenu .language .bootstrap-select.btn-group ul.inner {
    float: none;
    padding: 0;
    margin: 0;
  }
  .topMenu .language .bootstrap-select.btn-group ul.inner > li {
    list-style: none;
  }
  .topMenu .language .bootstrap-select.btn-group ul.inner > li.selected a,
  .topMenu .language .bootstrap-select.btn-group ul.inner > li:hover a,
  .topMenu .language .bootstrap-select.btn-group ul.inner > li:focus a,
  .topMenu .language .bootstrap-select.btn-group ul.inner > li.active .link {
    color: #4d7895;
    text-decoration: none;
    background: #c6d7df !important;
    outline: none !important;
  }
    .topMenu .language .bootstrap-select.btn-group ul.inner > li > a {
        font: 1.55em/41px 'ploni', arial;
        height: 41px;
        color: #4d7895;
        display: block;
        padding: 0 5px;
        text-align: left;
        overflow: hidden;
        white-space: nowrap;
        -ms-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        border-bottom: none;
        text-decoration: none;
    }
    .contrast {
        padding-top: 0;
        padding-bottom: 0;
        width: 73px;
        height: 100%;
        float: right;
        border-right: 1px solid #c2ced6;
        border-left: 1px solid #c2ced6;
        border-top: unset;
        border-bottom: unset;
        position: absolute;
        right: 0;
        top: 0;
        display: block;
      background: url('../images/contrast.png') no-repeat center center;
  }
    body.contrastColors button.contrast {
        background-color: #fff !important;
    }
    .contrast:focus,
    .contrast:hover {
        outline: none !important;
        background-color: #c7d5e2;
    }
  .navBarContainer {
    display: block !important;
    visibility: visible !important;
    height: 86px !important;
    background: #0f2d96;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
    position: relative;
    z-index: 3;
    padding: 0 20px 0 0;
  }
  .navBarContainer > .container-fluid {
    height: 100%;
    position: relative;
  }
  .navBarContainer .collapseAllBtn {
    float: left;
    background: none;
    border: none;
    height: 100%;
    width: 45px;
    color: #fff;
    position: relative;
    opacity: 0;
    visibility: hidden;
  }
  .navBarContainer .collapseAllBtn.active {
    opacity: 1;
    visibility: visible;
  }
  .navBarContainer .collapseAllBtn.active + .collapseMainMenuBtn {
    opacity: 0;
    visibility: hidden;
  }
  .navBarContainer .collapseAllBtn:focus:before,
  .navBarContainer .collapseAllBtn:hover:before,
  .navBarContainer .collapseAllBtn:focus:after,
  .navBarContainer .collapseAllBtn:hover:after {
    background-color: #3989be;
  }
  .navBarContainer .collapseAllBtn:before,
  .navBarContainer .collapseAllBtn:after {
    content: "";
    height: 2px;
    width: 16px;
    display: block;
    background-color: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    border-radius: 1px;
  }
  .navBarContainer .collapseAllBtn:before {
    -moz-transform: translate(-50%, -50%) rotate(45deg);
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    -o-transform: translate(-50%, -50%) rotate(45deg);
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
  }
  .navBarContainer .collapseAllBtn:after {
    -moz-transform: translate(-50%, -50%) rotate(-45deg);
    -ms-transform: translate(-50%, -50%) rotate(-45deg);
    -o-transform: translate(-50%, -50%) rotate(-45deg);
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
  }
  .navBarContainer .collapseMainMenuBtn {
    display: none;
    float: left;
    background: none;
    border: none;
    height: 100%;
    color: #abcbea;
    position: relative;
    font-size: 1.8em;
  }
  .navBarContainer .collapseMainMenuBtn .name {
    display: none;
    opacity: 0;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
  }
  .navBarContainer .collapseMainMenuBtn.collapsed .name {
    display: inline-block;
    opacity: 1;
  }
  .navBarContainer .collapseMainMenuBtn .hamburgerBtn {
    margin-left: 6px;
    position: relative;
    display: inline-block;
    background: none;
    border: none;
    height: 12px;
    width: 12px;
    z-index: 10;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
  }
  .navBarContainer .collapseMainMenuBtn .hamburgerBtn span,
  .navBarContainer .collapseMainMenuBtn .hamburgerBtn:before,
  .navBarContainer .collapseMainMenuBtn .hamburgerBtn:after {
    content: "";
    height: 2px;
    width: 100%;
    display: block;
    background-color: #abcbea;
    position: absolute;
    left: 0;
    top: 6px;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
  }
  .navBarContainer .collapseMainMenuBtn .hamburgerBtn:before {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .navBarContainer .collapseMainMenuBtn .hamburgerBtn:after {
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .navBarContainer .collapseMainMenuBtn .hamburgerBtn span {
    top: 6px;
    opacity: 0;
  }
  .navBarContainer .collapseMainMenuBtn.collapsing .hamburgerBtn:before,
  .navBarContainer .collapseMainMenuBtn.collapsed .hamburgerBtn:before {
    top: 1px;
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  .navBarContainer .collapseMainMenuBtn.collapsing .hamburgerBtn:after,
  .navBarContainer .collapseMainMenuBtn.collapsed .hamburgerBtn:after {
    top: 11px;
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  .navBarContainer .collapseMainMenuBtn.collapsing .hamburgerBtn span,
  .navBarContainer .collapseMainMenuBtn.collapsed .hamburgerBtn span {
    opacity: 1;
  }
  .mainMenu {
    height: 100%;
    float: left;
    padding: 30px 0;
    margin: 0;
    max-height: none;
    white-space: nowrap;
  }
  .mainMenu.collapsing {
    -moz-transition: width 0.3s linear;
    -o-transition: width 0.3s linear;
    -webkit-transition: width 0.3s linear;
    transition: width 0.3s linear;
  }
  .mainMenu.collapse.in {
    -moz-transition: none;
    -o-transition: none;
    -webkit-transition: none;
    transition: none;
  }
  .mainMenu.collapse {
    -moz-transition: width 0.3s linear;
    -o-transition: width 0.3s linear;
    -webkit-transition: width 0.3s linear;
    transition: width 0.3s linear;
  }
  .mainMenu > li {
    display: inline-block;
    margin-right: -4px;
    height: 100%;
    background: none;
    list-style: none;
    margin-bottom: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  .mainMenu > li:last-child > .link {
    padding-left: 5px;
  }
  .mainMenu > li + li {
    border-right: 1px solid #335575;
  }
  .mainMenu > li > .link {
    height: 100%;
    color: #3989be;
    display: block;
    font-size: 1.65em;
    line-height: 26px;
    padding: 0 16px;
  }
  .mainMenu > li > .link.collapsed {
    color: #fff;
  }
  .mainMenu > li > .link:hover {
    color: #3989be !important;
  }
  .mainMenu > li > .link span {
    display: none;
  }
  .mainMenu.noCollapse .mainDropDown {
    height: auto !important;
    -moz-transition: none !important;
    -o-transition: none !important;
    -webkit-transition: none !important;
    transition: none !important;
  }
  .mainDropDown {
    position: fixed;
    left: 0;
    top: 126px;
    bottom: 0;
    width: 100%;
    z-index: 10;
    white-space: normal;
    padding: 0 20px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    background: #488db5;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNDg4ZGI1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTklIiBzdG9wLWNvbG9yPSIjMzQ0MDcwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(-45deg, #488db5 0, #0f2d96 99%);
    background: -webkit-linear-gradient(-45deg, #488db5 0, #0f2d96 99%);
    background: linear-gradient(135deg, #488db5 0, #0f2d96 99%);
  }
  .mainDropDown.collapsing {
    -moz-transition: height 0.3s linear;
    -o-transition: height 0.3s linear;
    -webkit-transition: height 0.3s linear;
    transition: height 0.3s linear;
  }
  .mainDropDown.collapse.in {
    -moz-transition: height 0.3s linear;
    -o-transition: height 0.3s linear;
    -webkit-transition: height 0.3s linear;
    transition: height 0.3s linear;
    overflow-y: auto;
  }
  .mainDropDown.collapse {
    -moz-transition: height 0.3s linear;
    -o-transition: height 0.3s linear;
    -webkit-transition: height 0.3s linear;
    transition: height 0.3s linear;
  }
  .mainDropDown .container-fluid {
    padding: 60px 0 0;
  }
  .mainDropDown .topTitle {
    color: #fff;
    text-align: center;
    font-size: 5.95em;
    margin-bottom: 23px;
  }
  .subContainer {
    position: relative;
    text-align: center;
    padding: 0;
    margin: 0;
  }
  .subContainer:before {
    content: "";
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: #6696b9;
  }
  .subContainer > li {
    display: inline-block;
    margin-bottom: 0;
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0 20px;
    border: none;
    list-style: none;
  }
  .subContainer > li > .link {
    display: inline-block;
    color: #fff;
    font-size: 1.95em;
    padding: 6px 0;
    position: relative;
  }
  .subContainer > li > .link:before {
    content: "";
    height: 3px;
    position: absolute;
    top: 100%;
    right: 0;
    width: 100%;
    background: #46a1d8 !important;
    opacity: 1;
    visibility: visible;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }
  .subContainer > li > .link.collapsed:before {
    opacity: 0;
    visibility: hidden;
  }
  .subDropDown {
    position: absolute;
    right: 0;
    top: 100%;
    width: 100%;
    height: auto !important;
    opacity: 0;
    max-height: none;
    padding-bottom: 60px;
  }
  .subDropDown.collapsing {
    -moz-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    -webkit-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
  }
  .subDropDown.collapse.in {
    opacity: 1.0;
    -moz-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    -webkit-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
  }
  .subDropDown.collapse {
    -moz-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    -webkit-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
  }
  .schoolsList {
    margin: 36px -5.5px 0;
    padding: 0;
  }
  .schoolsList li {
    padding: 4.5px 5.5px;
    height: 120px;
    list-style: none;
  }
  .schoolsList li.colorRed .imgContainer:after {
    background: rgba(255, 84, 90, 0.9);
  }
  .schoolsList li.colorDarkGreen .imgContainer:after {
    background: rgba(138, 167, 85, 0.9);
  }
  .schoolsList li.coloSkyBlue .imgContainer:after {
    background: rgba(64, 191, 206, 0.9);
  }
  .schoolsList li.colorOrange .imgContainer:after {
    background: rgba(232, 119, 80, 0.9);
  }
  .schoolsList li.colorTurquoise .imgContainer:after {
    background: rgba(63, 188, 169, 0.9);
  }
  .schoolsList li.colorLightGreen .imgContainer:after {
    background: rgba(99, 205, 130, 0.9);
  }
  .schoolsList li.colorPurple .imgContainer:after {
    background: rgba(165, 119, 186, 0.9);
  }
  .schoolsList li.colorGreen .imgContainer:after {
    background: rgba(65, 165, 80, 0.9);
  }
  .schoolsList li.colorDarkBlue .imgContainer:after {
    background: rgba(77, 136, 224, 0.9);
  }
  .schoolsList li.colorOliveGreen .imgContainer:after {
    background: rgba(164, 191, 65, 0.9);
  }
  .schoolsList li.colorPink .imgContainer:after {
    background: rgba(219, 0, 132, 0.9);
  }
  .schoolsList .link {
    text-align: center;
    display: block;
    height: 100%;
    color: #fff;
    background-color: rgba(189, 221, 255, 0.08);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    position: relative;
  }
  .schoolsList .link:hover {
    background: #46a1d8;
  }
  .schoolsList .link:hover .imgContainer {
    opacity: 1;
    visibility: visible;
  }
  .schoolsList .imgContainer {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }
  .schoolsList .imgContainer:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 101%;
    height: 100%;
  }
  .schoolsList .imgContainer img {
    display: block;
    opacity: 1.5;
    width: 101%;
    min-height: 100%;
    min-width: 100%;
  }
  .schoolsList .textContainer {
    position: relative;
    z-index: 2;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .schoolsList .smallText {
    font-size: 1.95em;
    line-height: 16px;
  }
  .schoolsList .bigText {
    font-size: 2.95em;
    line-height: 26px;
  }
  .signingList {
    margin: 36px -5.5px 0;
    padding: 0;
  }
  .signingList li {
    padding: 4.5px 5.5px;
    height: 120px;
    list-style: none;
  }
  .signingList .link {
    display: table;
    width: 100%;
    height: 100%;
    color: #fff;
    background-color: rgba(189, 221, 255, 0.08);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    position: relative;
  }
  .signingList .link .hovered {
    display: none;
  }
  .signingList .link .regular {
    display: block;
  }
  .signingList .link:focus,
  .signingList .link:hover {
    background: #6ac7ff;
  }
  .signingList .link:focus .hovered,
  .signingList .link:hover .hovered {
    display: block;
  }
  .signingList .link:focus .regular,
  .signingList .link:hover .regular {
    display: none;
  }
  .signingList .link > div {
    display: table-cell;
    vertical-align: middle;
  }
  .signingList .imgContainer {
    width: 125px;
  }
  .signingList .textContainer {
    text-align: right;
  }
  .signingList .title {
    font-size: 2.95em;
    line-height: 35px;
    padding: 0;
    margin: 0;
  }
  .signingList .text {
    font-size: 1.6em;
    line-height: 20px;
  }
  .extraMenu {
    display: none;
  }
  .brand {
    line-height: 86px;
    display: block;
    height: 86px;
    position: absolute;
    right: 45px;
    top: 40px;
    z-index: 4;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
  }
  .brand .imgContainer {
    display: inline-block;
    height: 100%;
  }
  .brand .imgContainer:after {
      display: inline-block;
      content: '';
  }
  .brand img {
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
  }
  .brand .regular {
    opacity: 1;
    visibility: visible;
    display: inline-block;
  }
  .brand .affixImg {
    opacity: 0;
    visibility: hidden;
    display: none;
  }
  .brand.active .title {
    display: none;
  }

    .schoolName {
        display: inline-table !important;
    }

  .mainSearchBtn {
    cursor: pointer;
    color: #0f2d96;
    text-align: center;
    background: #d0e0ed;
    float: none;
    height: 100%;
    line-height: 40px;
    font-weight: bold;
    font-size: 2em;
    width: 136px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    border-top: none;
    border-bottom: none;
    border-left: 1px solid #c2ced6;
  }
  .mainSearchBtn label {
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    cursor: pointer;
    z-index: 2;
  }
  .mainSearchBtn:after {
    content: "";
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTM4IDc5LjE1OTgyNCwgMjAxNi8wOS8xNC0wMTowOTowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTcgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjNFMEEzMDVDMUE5MzExRTc4RDNFQzA1RDY5RTc0RjM2IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjNFMEEzMDVEMUE5MzExRTc4RDNFQzA1RDY5RTc0RjM2Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6M0UwQTMwNUExQTkzMTFFNzhEM0VDMDVENjlFNzRGMzYiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6M0UwQTMwNUIxQTkzMTFFNzhEM0VDMDVENjlFNzRGMzYiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5YZmbfAAAB70lEQVR42qyVTShEURTH77wmLEQUKZHPmhqKlCgWNpQs5KtkY8mODVMWVooSKWU2kiILhmKDlShpTESNIh8rCeWjRBHjf+uo4859z3uaf/067955c//vnnvuva5IJCJ0cnmb3Qi1oBrkgXjwAI7AOjgVNuQ2GbwNYRKkWfx3CzSCZysDlzoDDD6F0CXs6RMUgitbBhh8DqGD/f4EVsEheAGZoA5UKuNIk3NLAww+jtDDfpsAgyYpqAIzoID1pYN7rQEGl4u5wfq7I+GAn4zNZp8CtkERtWWa8sGvnBsUx1jf7M/gf+iRFvmD2rmgRX3JwBd6EL3U/gIDwr4uwDRrN0UZKAu2i6+/Fs60wp7LdQZZrH0inOuMPWfoDAylrp2KL6pLZ3DH2jn/MChkzzc6gwPWrsGiJzk04HUc1BnsM+cE0OdgcFmanay9HGWAqpF5H2J9Ptp4fykRLNJHSV0qFRV1VOzQESD1DnqBn/aGqmIwT/FHrWDJykCmKww8SgkugGPwSkVQDxo0FROk++PZ6jSVJiFQKv6nKBPjV0GHAzIdZWDUxp4I0W03ouzkTZBseuGw2cjjtx1UgGwQB27pylwDe+z1YdCvm4mpATOymx6tiSFiJ5+SrhJZjW4RW/koyhJPBW+xTBFXHO0l8S3AAGw9jeumlK23AAAAAElFTkSuQmCC') /*../img/iconSearch.png*/ no-repeat 0 0;
    display: inline-block;
    width: 24px;
    height: 24px;
    position: relative;
    top: 7px;
    left: 0;
    margin-right: 14px;
  }
    /*body.contrastColors .mainSearchBtn:after {
        background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAMAAABEpIrGAAAAM1BMVEUAAAD///////////////////////////////////////////////////////////////+3leKCAAAAEHRSTlMAECAwQFBgcICPn6+/z9/vIxqCigAAAMVJREFUeF6tk1EPgyAMhItUpYyy/v9fu0Bw2DaRPeyerP1yd0iES1sqbxF5l7SBF8QiUyW6fRKtpNchi1UOd+AlXZVOPKkOwvlXHCNWkxKHp038Ni3WEaATZQxbG9i07inje1B7RtDC3mImVLCqM6Ox5IDuO4HDAYcG0AH4k8Oyw/IUq+9At6tgA3C/jNVdKDvJdi+oGwtfL5DFprJ0cdpxT22wnoHFyKWS2bEjUP0XCNkREGmUo3Z+RXj9lWB4JjjAI8EBPnK0Ft/ZbiHsAAAAAElFTkSuQmCC')*/ /*../img/iconSearchWhite.png*/ /*no-repeat center center;
        background-size: 97% auto;
    }*/
  .mainSearchBtn.collapsed {
    background: none;
  }
  .mainSearchBtn:focus,
  .mainSearchBtn:hover {
    outline: none !important;
    background-color: #c7d5e2;
  }
  .researchMenu > li {
    position: relative;
    border-top: 3px solid #46a1d8 !important;
    background-color: rgba(189, 221, 255, 0.08);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  }
  .researchMenu > li + li {
    margin-top: 10px;
  }
  .researchMenu > li:after {
    content: "";
    direction: ltr\9;
    display: block;
    cursor: pointer;
    position: absolute;
    bottom: 20px;
    left: 50%;
    width: 9px;
    height: 9px;
    vertical-align: middle;
    border-top: none;
    border-left: none;
    border-right: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -moz-transform: translateX(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) rotate(45deg);
    -o-transform: translateX(-50%) rotate(45deg);
    -webkit-transform: translateX(-50%) rotate(45deg);
    transform: translateX(-50%) rotate(45deg);
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    -webkit-transition: all 0.4s linear;
    transition: all 0.4s linear;
  }
  .researchMenu > li.active:after {
    bottom: 15px;
    -moz-transform: translateX(-50%) rotate(-135deg);
    -ms-transform: translateX(-50%) rotate(-135deg);
    -o-transform: translateX(-50%) rotate(-135deg);
    -webkit-transform: translateX(-50%) rotate(-135deg);
    transform: translateX(-50%) rotate(-135deg);
  }
  .researchMenu > li > .link {
    height: 106px;
    line-height: 106px;
    font-size: 2.95em;
    text-align: center;
    display: block;
    color: #fff;
    overflow: hidden;
    padding: 0;
  }
  .researchMenu > li > .link:hover {
    background: #46a1d8;
  }
  .researchMenu > li > .link:after {
    display: none;
  }
  .researchMenu .researchDropDown {
    background: none;
  }
  .researchMenu .researchDropDown:after {
    content: "";
    display: block;
    cursor: pointer;
    position: absolute;
    left: 50%;
    width: 9px;
    height: 9px;
    vertical-align: middle;
    bottom: 15px;
    -moz-transform: translateX(-50%) rotate(-135deg);
    -ms-transform: translateX(-50%) rotate(-135deg);
    -o-transform: translateX(-50%) rotate(-135deg);
    -webkit-transform: translateX(-50%) rotate(-135deg);
    transform: translateX(-50%) rotate(-135deg);
  }
  .researchMenu .researchDropDown .row {
    padding: 0 30px 30px;
  }
  .researchMenu .list > li {
    list-style: none;
    border-top: none;
    height: auto;
    padding: 0 65px;
  }
  .researchMenu .list > li:nth-child(odd) {
    clear: right;
  }
  .researchMenu .list > li:nth-child(n+3) > .link {
    border-top: 1px solid #5c85ab;
  }
  .researchMenu .list > li > .link {
    padding: 1.1em 0;
    font-size: 2em;
    line-height: normal;
    padding-right: 0;
    height: auto;
  }
  .researchMenu .list > li > .link:hover {
    color: #46a1d8;
  }
  .schollHeader .brand .title {
    font-size: 2em;
    line-height: 0.9;
    margin-right: 12px;
    padding-right: 13px;
    height: 36px;
  }
  .schollHeader.affix-top .mainMenu.collapse {
    display: none;
  }
  .schollHeader.affix-top .mainMenu.in {
    display: block;
  }
  .schollHeader.whiteHeader .topHeader {
    background: none !important;
  }
  .footerMenu {
    text-align: right;
    padding: 50px 0 22px;
    margin: 0 -10px;
  }
  .footerMenu:before {
    display: none;
  }
  .arrowContainer .container-fluid {
    padding: 0 45px;
  }
  .arrowContainer .slickControl {
    right: 85px;
  }
  .arrowContainer .arrows {
    right: 45px;
  }
  .mainCarousel .textContainer {
    padding: 45px 45px 0 45px;
  }
  .mainCarousel .title > span > span {
    font-size: 6em;
    height: 1.1em;
    line-height: 1.1;
    padding: 0 20px 0 11px;
  }
  .mainCarousel .text > span > span {
    font-size: 2em;
    height: 1.4em;
    line-height: 1.4;
    padding: 0 20px 0 11px;
  }
  .infoCarouselSection .textContainer {
    padding: 45px 45px 0 45px;
  }
  .infoCarouselSection .infoContainer {
    right: 45px;
  }
  .infoCarouselSection .side {
    padding: 0 20px;
  }
  .infoCarouselSection .paragraph > span > span {
    font-size: calc(2.1vw);
    padding: 0 14px;
  }
  .videoCarousel .playBtn {
    width: 135px;
    height: 135px;
  }
  .videoCarousel .playBtn:after {
    border-width: 15px 0 15px 26px;
    margin-left: -8px;
  }
  .eventsContainer {
    max-width: none;
  }
  .eventsContainer .bigBox .imgContainer {
    width: 100%;
    float: none;
  }
  .eventsContainer .bigBox .textContainer {
    position: absolute;
    height: auto;
    width: 100%;
    top: auto;
    bottom: -55px;
    right: 0;
    padding-left: 20%;
  }
  .eventsContainer .bigBox:focus .textContainer,
  .eventsContainer .bigBox:hover .textContainer {
    bottom: 0;
  }
  .eventsContainer .smallBox .imgContainer {
    float: right;
  }
  .eventsContainer .smallBox .textContainer {
    left: 0;
    right: auto;
  }
  .eventsContainer .smallBox .btnContainer {
    position: absolute;
    right: 22px;
    bottom: -100%;
    padding-bottom: 22px;
  }
  .eventsContainer .smallBox:focus .btnContainer,
  .eventsContainer .smallBox:hover .btnContainer {
    bottom: 0;
  }
  .eventsContainer .moreBtn .link:after {
    width: 12px;
    height: 12px;
  }
  .eventsContainer .diffEvent .imgContainer {
    width: 42%;
  }
  .eventsContainer .diffEvent .textContainer {
    width: 58%;
    padding: 10px;
  }
  .eventsContainer .diffEvent .text {
    height: 48px;
    width: 100%;
    display: table;
    font-size: 2.2em;
  }
  .eventsContainer .diffEvent .text > span {
    display: table-cell;
    vertical-align: middle;
  }
  .eventsContainer .diffEvent .title {
    font-size: 3.5em;
    line-height: 1;
    height: 100px;
  }
  .newsSection .container-fluid > .row {
    display: table;
  }
  .newsSection .container-fluid > .row > div {
    display: table-cell;
    vertical-align: top;
    padding-bottom: 60px;
  }
  .newsSection .container-fluid .linkContainer {
    margin-top: 0;
    position: absolute;
    right: 20px;
    bottom: 0;
  }
  .seniorSection .seniorList .textContainer {
    height: 192px;
  }
  .reportSection {
    position: relative;
    background: #5da78c;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNWRhNzhjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjN2VhNzU1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzdlYTc1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(-45deg, #5da78c 0, #7ea755 50%, #7ea755 100%);
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0, #5da78c), color-stop(50%, #7ea755), color-stop(100%, #7ea755));
    background: -webkit-linear-gradient(-45deg, #5da78c 0, #7ea755 50%, #7ea755 100%);
    background: -o-linear-gradient(-45deg, #5da78c 0, #7ea755 50%, #7ea755 100%);
    background: -ms-linear-gradient(-45deg, #5da78c 0, #7ea755 50%, #7ea755 100%);
    background: linear-gradient(135deg, #5da78c 0, #7ea755 50%, #7ea755 100%);
  }
  .reportSection .slick-slide {
    direction: rtl;
    float: right;
    position: relative;
    overflow: hidden;
    padding: 0 20px;
  }
  .reportSection .content {
    position: relative;
    z-index: 2;
    display: table;
    height: 100%;
    margin-left: -20px;
    direction: ltr;
  }
  .reportSection .content:before,
  .reportSection .content:after {
    display: none;
  }
  .reportSection .content > * {
    float: none;
    display: table-cell;
    vertical-align: middle;
  }
  .reportSection .rteContainer {
    direction: rtl;
    color: #fff;
    padding: 0 0 38px 20px;
  }
  .reportSection .rteContainer small {
    color: #fff;
  }
  .reportSection .rteContainer a {
    color: #fff;
    text-decoration: none;
  }
  .reportSection .rteContainer a:hover {
    text-decoration: underline;
  }
  .reportSection .imgContainer {
    box-shadow: 0 0 3px rgba(0, 0, 1, 0.5);
  }
  .reportSection .pic {
    width: 100%;
    display: block;
    position: relative;
  }
  .reportSection .playBtn {
    width: 110px;
    height: 110px;
  }
  .reportSection.videoCarousel.active .textContainer {
    display: table-cell !important;
  }
  .reportSection .arrowContainer {
    display: block;
  }
  .thumbnailSection .list .link:after {
    background-color: rgba(32, 39, 58, 0.7);
    -moz-animation: pulse 0.5s infinite alternate;
    -o-animation: pulse 0.5s infinite alternate;
    -webkit-animation: pulse 0.5s infinite alternate;
    animation: pulse 0.5s infinite alternate;
  }
  @-webkit-keyframes pulse {
    from {
      background-size: 18px 18px;
    }
    to {
      background-size: 28px 28px;
    }
  }
  @-moz-keyframes pulse {
    from {
      background-size: 18px 18px;
    }
    to {
      background-size: 28px 28px;
    }
  }
  @keyframes pulse {
    from {
      background-size: 18px 18px;
    }
    to {
      background-size: 28px 28px;
    }
  }
  .thumbnailSection .list .link.keyboard-focus:focus:after,
  .thumbnailSection .list .link:hover:after,
  .thumbnailSection .list .link.keyboard-focus:focus .textContainer,
  .thumbnailSection .list .link:hover .textContainer {
    opacity: 1;
    visibility: visible;
  }
  .thumbnailSection .list .pic {
    display: block;
    width: 100%;
  }
  .thumbnailSection .list .textContainer {
    background: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0;
    visibility: hidden;
    height: 100%;
    padding: 0 10px 5%;
  }
  .thumbnailSection .list .textContainer .displayTable {
    display: table;
    width: 100%;
    height: 100%;
  }
  .thumbnailSection .list .textContainer .displayTable > div {
    display: table-cell;
    vertical-align: bottom;
  }
  .thumbnailSection .list .title {
    font-size: 2.8em;
    margin: 0 0 5px;
  }
  .thumbnailSection .list .text {
    font-size: 1.5em;
  }
  .semestersSection .number {
    font-size: 2.8em;
  }
  .readList {
    max-height: none;
  }
  .readList .link {
    text-decoration: none;
  }
  .readList .link:hover {
    text-decoration: underline;
  }
  .bannerSection .articleText {
    width: 64%;
  }
  .bannerSection .registerForm {
    width: 36%;
  }
  .coursesSection .title {
    font-size: 3.4em;
  }
  .factsSection .quantitylist,
  .factsSection .infoList {
    font-size: 1em;
  }
  .divisionSection .row.items3 {
    margin: -10px;
  }
  .divisionSection .row.items3 .content {
    height: 440px;
  }
  .divisionSection .row.items3 > li {
    padding: 10px;
  }
  .divisionSection .row.items3 .text {
    height: 250px;
    margin-bottom: 20px;
  }
  .chooseDateSection {
    padding-top: 85px;
  }
  .chooseDateSection .linkContainer {
    margin-top: 38px;
  }
  .librarySection img {
    width: 100%;
    left: 0;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    -webkit-transform: none;
    transform: none;
  }
  .librarySection .rteContainer {
    max-height: 200px;
  }
  .projectsCarousel .textContainer {
    padding-left: 45px;
    padding-right: 45px;
  }
  .researchList .rteContainer {
    height: 142px;
  }
  .researchList .rteContainer p {
    height: 92px;
  }
  .researchList .textContainer {
    height: 211px;
  }
  .sourcesSection {
    padding: 50px 20px;
  }
  .sourcesSection .row > li {
    margin: 35px 0;
  }
  .interestSection .subContainer {
    margin: 0;
  }
  .interestSection .subContainer:before {
    left: 0;
    right: 0;
  }
  .menuLvl2 li:hover .link {
    color: #46a1d8;
  }
  .interestSection {
      position: fixed;
  }
  .interestBtnSection .interestBtn.collapsed {
      top: 130px;
  }
  .interestBtnSection.v2 .interestBtn.collapsed {
    top: 172px;
  }
  #navbar-fixed-top.affix ~ .wrapper .interestBtnSection.v2 .interestBtn.collapsed {
    top: 52px;
  }
  .interestBtnSection.v2 .interestBtn:not(.collapsed) {
    top: 192px;
  }
  .interestBtnSection .interestBtn:not(.collapsed) {
      top: 149px;
  }
  #navbar-fixed-top.affix ~ .wrapper .interestBtnSection.v2 ~ .interestSection.collapse {
    top: 50px;
  }
}